_meta:
  version: '1.0'
  entity_type: taxonomy_term
  uuid: 550f86ad-aa11-4047-953f-636d42889f85
  bundle: tags
  default_langcode: en
default:
  status:
    -
      value: true
  name:
    -
      value: 'Default Content'
  weight:
    -
      value: 0
  parent:
    -
      target_id: 0
  revision_translation_affected:
    -
      value: true
  path:
    -
      alias: ''
      langcode: en
  field_serialized_stuff:
    -
      value:
        - Hi
        - there!
